Bug 18101 - Compile Error
Summary: Compile Error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: alpha Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 15:27 UTC by ddionne
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 19:46:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ddionne 2000-10-02 15:27:34 UTC
I am trying to recompile my 5.2 alpha kernel to support 2 nic cards (I 
haven't been able to get the second nic to work and am going to make all 
network card drivers modules in hopes of getting it working).  I have 
tried make xconfig, and make config, then make dep, make clean, make boot 
and get an error.  Am I doing something wrong?

Comment 1 Ben LaHaise 2000-10-04 21:27:00 UTC
Recompiling the kernel should not be required; have you tried adding a line to
/etc/conf.modules for the second ethernet card?


Note You need to log in before you can comment on or make changes to this bug.